{
    "resource_pack_name": "prototype",
    "texture_name": "atlas.items",
    "texture_data": {
        "oct_spcrs.car_1_black": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_black"
        },
        "oct_spcrs.car_1_blue": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_blue"
        },
        "oct_spcrs.car_1_copper": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_copper"
        },
        "oct_spcrs.car_1_green": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_green"
        },
        "oct_spcrs.car_1_purple": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_purple"
        },
        "oct_spcrs.car_1_red": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_red"
        },
        "oct_spcrs.car_1_silver": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_silver"
        },
        "oct_spcrs.car_1_yellow": {
            "textures": "textures/octovon/spcrs/items/car_1/car_1_yellow"
        },
        "oct_spcrs.car_2_black": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_black"
        },
        "oct_spcrs.car_2_blue": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_blue"
        },
        "oct_spcrs.car_2_copper": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_copper"
        },
        "oct_spcrs.car_2_green": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_green"
        },
        "oct_spcrs.car_2_purple": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_purple"
        },
        "oct_spcrs.car_2_red": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_red"
        },
        "oct_spcrs.car_2_silver": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_silver"
        },
        "oct_spcrs.car_2_yellow": {
            "textures": "textures/octovon/spcrs/items/car_2/car_2_yellow"
        },
        "oct_spcrs.car_3_black": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_black"
        },
        "oct_spcrs.car_3_blue": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_blue"
        },
        "oct_spcrs.car_3_copper": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_copper"
        },
        "oct_spcrs.car_3_green": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_green"
        },
        "oct_spcrs.car_3_purple": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_purple"
        },
        "oct_spcrs.car_3_red": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_red"
        },
        "oct_spcrs.car_3_silver": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_silver"
        },
        "oct_spcrs.car_3_yellow": {
            "textures": "textures/octovon/spcrs/items/car_3/car_3_yellow"
        },
        "oct_spcrs.car_4_black": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_black"
        },
        "oct_spcrs.car_4_blue": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_blue"
        },
        "oct_spcrs.car_4_copper": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_copper"
        },
        "oct_spcrs.car_4_green": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_green"
        },
        "oct_spcrs.car_4_purple": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_purple"
        },
        "oct_spcrs.car_4_red": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_red"
        },
        "oct_spcrs.car_4_silver": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_silver"
        },
        "oct_spcrs.car_4_yellow": {
            "textures": "textures/octovon/spcrs/items/car_4/car_4_yellow"
        },
        "oct_spcrs.car_5_black": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_black"
        },
        "oct_spcrs.car_5_blue": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_blue"
        },
        "oct_spcrs.car_5_copper": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_copper"
        },
        "oct_spcrs.car_5_green": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_green"
        },
        "oct_spcrs.car_5_purple": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_purple"
        },
        "oct_spcrs.car_5_red": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_red"
        },
        "oct_spcrs.car_5_silver": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_silver"
        },
        "oct_spcrs.car_5_yellow": {
            "textures": "textures/octovon/spcrs/items/car_5/car_5_yellow"
        },
        "oct_spcrs.car_6_black": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_black"
        },
        "oct_spcrs.car_6_blue": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_blue"
        },
        "oct_spcrs.car_6_copper": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_copper"
        },
        "oct_spcrs.car_6_green": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_green"
        },
        "oct_spcrs.car_6_purple": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_purple"
        },
        "oct_spcrs.car_6_red": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_red"
        },
        "oct_spcrs.car_6_silver": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_silver"
        },
        "oct_spcrs.car_6_yellow": {
            "textures": "textures/octovon/spcrs/items/car_6/car_6_yellow"
        },
        "oct_spcrs.car_7_black": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_black"
        },
        "oct_spcrs.car_7_blue": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_blue"
        },
        "oct_spcrs.car_7_copper": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_copper"
        },
        "oct_spcrs.car_7_green": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_green"
        },
        "oct_spcrs.car_7_purple": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_purple"
        },
        "oct_spcrs.car_7_red": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_red"
        },
        "oct_spcrs.car_7_silver": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_silver"
        },
        "oct_spcrs.car_7_yellow": {
            "textures": "textures/octovon/spcrs/items/car_7/car_7_yellow"
        },
        "oct_spcrs.car_8_black": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_black"
        },
        "oct_spcrs.car_8_blue": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_blue"
        },
        "oct_spcrs.car_8_copper": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_copper"
        },
        "oct_spcrs.car_8_green": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_green"
        },
        "oct_spcrs.car_8_purple": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_purple"
        },
        "oct_spcrs.car_8_red": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_red"
        },
        "oct_spcrs.car_8_silver": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_silver"
        },
        "oct_spcrs.car_8_yellow": {
            "textures": "textures/octovon/spcrs/items/car_8/car_8_yellow"
        },
        "oct_spcrs.car_9_black": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_black"
        },
        "oct_spcrs.car_9_blue": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_blue"
        },
        "oct_spcrs.car_9_copper": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_copper"
        },
        "oct_spcrs.car_9_green": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_green"
        },
        "oct_spcrs.car_9_purple": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_purple"
        },
        "oct_spcrs.car_9_red": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_red"
        },
        "oct_spcrs.car_9_silver": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_silver"
        },
        "oct_spcrs.car_9_yellow": {
            "textures": "textures/octovon/spcrs/items/car_9/car_9_yellow"
        },
        "oct_spcrs.car_10_black": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_black"
        },
        "oct_spcrs.car_10_blue": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_blue"
        },
        "oct_spcrs.car_10_copper": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_copper"
        },
        "oct_spcrs.car_10_green": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_green"
        },
        "oct_spcrs.car_10_purple": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_purple"
        },
        "oct_spcrs.car_10_red": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_red"
        },
        "oct_spcrs.car_10_silver": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_silver"
        },
        "oct_spcrs.car_10_yellow": {
            "textures": "textures/octovon/spcrs/items/car_10/car_10_yellow"
        },
        "oct_spcrs.car_11_black": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_black"
        },
        "oct_spcrs.car_11_blue": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_blue"
        },
        "oct_spcrs.car_11_copper": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_copper"
        },
        "oct_spcrs.car_11_green": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_green"
        },
        "oct_spcrs.car_11_purple": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_purple"
        },
        "oct_spcrs.car_11_red": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_red"
        },
        "oct_spcrs.car_11_silver": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_silver"
        },
        "oct_spcrs.car_11_yellow": {
            "textures": "textures/octovon/spcrs/items/car_11/car_11_yellow"
        },
        "oct_spcrs.car_12_black": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_black"
        },
        "oct_spcrs.car_12_blue": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_blue"
        },
        "oct_spcrs.car_12_copper": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_copper"
        },
        "oct_spcrs.car_12_green": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_green"
        },
        "oct_spcrs.car_12_purple": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_purple"
        },
        "oct_spcrs.car_12_red": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_red"
        },
        "oct_spcrs.car_12_silver": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_silver"
        },
        "oct_spcrs.car_12_yellow": {
            "textures": "textures/octovon/spcrs/items/car_12/car_12_yellow"
        },
        "oct_spcrs.car_13_black": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_black"
        },
        "oct_spcrs.car_13_blue": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_blue"
        },
        "oct_spcrs.car_13_copper": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_copper"
        },
        "oct_spcrs.car_13_green": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_green"
        },
        "oct_spcrs.car_13_purple": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_purple"
        },
        "oct_spcrs.car_13_red": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_red"
        },
        "oct_spcrs.car_13_silver": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_silver"
        },
        "oct_spcrs.car_13_yellow": {
            "textures": "textures/octovon/spcrs/items/car_13/car_13_yellow"
        },
        "oct_spcrs.car_14_black": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_black"
        },
        "oct_spcrs.car_14_blue": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_blue"
        },
        "oct_spcrs.car_14_copper": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_copper"
        },
        "oct_spcrs.car_14_green": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_green"
        },
        "oct_spcrs.car_14_purple": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_purple"
        },
        "oct_spcrs.car_14_red": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_red"
        },
        "oct_spcrs.car_14_silver": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_silver"
        },
        "oct_spcrs.car_14_yellow": {
            "textures": "textures/octovon/spcrs/items/car_14/car_14_yellow"
        },
        "oct_spcrs.car_15_black": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_black"
        },
        "oct_spcrs.car_15_blue": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_blue"
        },
        "oct_spcrs.car_15_copper": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_copper"
        },
        "oct_spcrs.car_15_green": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_green"
        },
        "oct_spcrs.car_15_purple": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_purple"
        },
        "oct_spcrs.car_15_red": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_red"
        },
        "oct_spcrs.car_15_silver": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_silver"
        },
        "oct_spcrs.car_15_yellow": {
            "textures": "textures/octovon/spcrs/items/car_15/car_15_yellow"
        },
        "oct_spcrs.car_16_black": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_black"
        },
        "oct_spcrs.car_16_blue": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_blue"
        },
        "oct_spcrs.car_16_copper": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_copper"
        },
        "oct_spcrs.car_16_green": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_green"
        },
        "oct_spcrs.car_16_purple": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_purple"
        },
        "oct_spcrs.car_16_red": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_red"
        },
        "oct_spcrs.car_16_silver": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_silver"
        },
        "oct_spcrs.car_16_yellow": {
            "textures": "textures/octovon/spcrs/items/car_16/car_16_yellow"
        },
        "oct_spcrs.car_17_black": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_black"
        },
        "oct_spcrs.car_17_blue": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_blue"
        },
        "oct_spcrs.car_17_copper": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_copper"
        },
        "oct_spcrs.car_17_green": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_green"
        },
        "oct_spcrs.car_17_purple": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_purple"
        },
        "oct_spcrs.car_17_red": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_red"
        },
        "oct_spcrs.car_17_silver": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_silver"
        },
        "oct_spcrs.car_17_yellow": {
            "textures": "textures/octovon/spcrs/items/car_17/car_17_yellow"
        },
        "oct_spcrs.car_18_black": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_black"
        },
        "oct_spcrs.car_18_blue": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_blue"
        },
        "oct_spcrs.car_18_copper": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_copper"
        },
        "oct_spcrs.car_18_green": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_green"
        },
        "oct_spcrs.car_18_purple": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_purple"
        },
        "oct_spcrs.car_18_red": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_red"
        },
        "oct_spcrs.car_18_silver": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_silver"
        },
        "oct_spcrs.car_18_yellow": {
            "textures": "textures/octovon/spcrs/items/car_18/car_18_yellow"
        },
        "oct_spcrs.car_paint_black": {
            "textures": "textures/octovon/spcrs/items/car_paint/black"
        },
        "oct_spcrs.car_paint_blue": {
            "textures": "textures/octovon/spcrs/items/car_paint/blue"
        },
        "oct_spcrs.car_paint_copper": {
            "textures": "textures/octovon/spcrs/items/car_paint/copper"
        },
        "oct_spcrs.car_paint_green": {
            "textures": "textures/octovon/spcrs/items/car_paint/green"
        },
        "oct_spcrs.car_paint_purple": {
            "textures": "textures/octovon/spcrs/items/car_paint/purple"
        },
        "oct_spcrs.car_paint_red": {
            "textures": "textures/octovon/spcrs/items/car_paint/red"
        },
        "oct_spcrs.car_paint_silver": {
            "textures": "textures/octovon/spcrs/items/car_paint/silver"
        },
        "oct_spcrs.car_paint_yellow": {
            "textures": "textures/octovon/spcrs/items/car_paint/yellow"
        },
        "oct_spcrs.blueprint": {
            "textures": "textures/octovon/spcrs/items/parts/blueprint"
        },
        "oct_spcrs.chassis": {
            "textures": "textures/octovon/spcrs/items/parts/chassis"
        },
        "oct_spcrs.engine": {
            "textures": "textures/octovon/spcrs/items/parts/engine"
        },
        "oct_spcrs.rubber": {
            "textures": "textures/octovon/spcrs/items/parts/rubber"
        },
        "oct_spcrs.sheet_metal": {
            "textures": "textures/octovon/spcrs/items/parts/sheet_metal"
        },
        "oct_spcrs.wheel": {
            "textures": "textures/octovon/spcrs/items/parts/wheel"
        },
        "oct_spcrs.repair_kit": {
            "textures": "textures/octovon/spcrs/items/repair_kit"
        },
        "oct_spcrs.natural_rubber": {
            "textures": "textures/octovon/spcrs/items/tree_rubber"
        },
        "oct_spcrs.gas_cannister_empty": {
            "textures": "textures/octovon/spcrs/items/gas_cannister_empty"
        },
        "oct_spcrs.gas_cannister_filled": {
            "textures": "textures/octovon/spcrs/items/gas_cannister_filled"
        },
        "oct_spcrs.power_bank_empty": {
            "textures": "textures/octovon/spcrs/items/power_bank_empty"
        },
        "oct_spcrs.power_bank_filled": {
            "textures": "textures/octovon/spcrs/items/power_bank_filled"
        },
        "oct_spcrs.car_manual": {
            "textures": "textures/octovon/spcrs/items/car_manual"
        }
    }
}